@charset "UTF-8";
.line-clamp-2-cate {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 42px;
  line-height: 1.3;
  white-space: normal; }

.swiper-button-prev, .swiper-button-next {
  background-color: rgba(0, 0, 0, 0.5);
  width: 23px;
  height: 80px;
  z-index: 2;
  top: 50%;
  transform: translateY(-16px); }
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 18px;
    color: #fff; }

.swiper-button-prev {
  left: 0;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px; }

.swiper-button-next {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  right: 0; }

.wolf-collections-sales .wolf-products-block-product-title {
  background-color: var(--collections-sales-title-bg-color); }
  .wolf-collections-sales .wolf-products-block-product-title a {
    color: #fff; }
    @media (min-width: 992px) {
      .wolf-collections-sales .wolf-products-block-product-title a:hover, .wolf-collections-sales .wolf-products-block-product-title a:focus {
        opacity: 0.7; } }

.wolf-collections-sales .block-product-sale {
  background-color: var(--collections-sales-bg-color); }
  .wolf-collections-sales .block-product-sale .wolf-product-item-card {
    margin-top: 0 !important; }
  .wolf-collections-sales .block-product-sale .wolf-sale-swiper {
    background-color: #fff; }
    .wolf-collections-sales .block-product-sale .wolf-sale-swiper .swiper-pagination {
      position: relative;
      top: 0;
      margin-top: 10px; }

.wolf-three-banner img {
  width: 100%; }

.wolf-scroll {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  /* mượt trên iOS */
  scrollbar-width: thin;
  /* Firefox */ }
  .wolf-scroll::-webkit-scrollbar {
    height: 6px; }
  .wolf-scroll::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 3px; }

.wolf-list-accessories .search-item {
  width: 100px;
  background-color: transparent;
  border: 1px solid transparent;
  position: relative; }
  .wolf-list-accessories .search-item img {
    max-width: 70px; }
  .wolf-list-accessories .search-item:hover, .wolf-list-accessories .search-item:focus, .wolf-list-accessories .search-item.active {
    border-color: var(--second-color); }
  .wolf-list-accessories .search-item .keyword-info-title {
    color: var(--main-text-color); }

.menu-level-3 a {
  background-color: #edf2f7;
  padding: 5px 10px;
  color: #4a5568; }
  .menu-level-3 a.active {
    background-color: rgba(50, 128, 246, 0.08);
    color: var(--second-color); }
  @media (min-width: 992px) {
    .menu-level-3 a:hover, .menu-level-3 a:focus {
      background-color: #e2e8f0;
      color: #4a5568; } }

@media (max-width: 767px) {
  .wolf-filter-cate .filter-containers {
    margin-bottom: 15px;
    position: fixed;
    top: 0 !important;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 99; } }

.wolf-filter-cate .filter-containers .aside-title {
  border: 1px solid #dfdfdf;
  padding: 6px 8px;
  color: #515764; }
  @media (min-width: 992px) {
    .wolf-filter-cate .filter-containers .aside-title:hover {
      border-color: var(--second-color);
      cursor: pointer;
      color: var(--second-color); } }
  .wolf-filter-cate .filter-containers .aside-title .count-filter-val {
    right: -10px; }
    @media (max-width: 767px) {
      .wolf-filter-cate .filter-containers .aside-title .count-filter-val {
        right: auto;
        left: 20px;
        top: 20px !important; } }
  @media (max-width: 767px) {
    .wolf-filter-cate .filter-containers .aside-title {
      font-weight: 600;
      background-color: var(--second-color);
      color: #fff;
      font-size: 18px;
      text-transform: uppercase;
      border-radius: 0 !important; } }

@media (max-width: 767px) {
  .wolf-filter-cate .aside-item {
    position: relative !important;
    margin-bottom: 15px; } }

.wolf-filter-cate .aside-item .aside-title {
  border: 1px solid #dfdfdf;
  padding: 6px 8px;
  color: #515764;
  position: relative;
  padding-right: 16px; }
  .wolf-filter-cate .aside-item .aside-title:after {
    content: "";
    top: 50%;
    right: 3px;
    position: absolute;
    border-top: 6px solid var(--second-color);
    border-bottom: 4px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent; }
  @media (min-width: 992px) {
    .wolf-filter-cate .aside-item .aside-title:hover, .wolf-filter-cate .aside-item .aside-title.active {
      border-color: var(--second-color);
      cursor: pointer;
      color: var(--second-color); }
      .wolf-filter-cate .aside-item .aside-title:hover:after, .wolf-filter-cate .aside-item .aside-title.active:after {
        border-top: 6px solid var(--second-color); } }

.wolf-filter-cate .aside-item .aside-content {
  background-color: #fff;
  z-index: 99;
  top: 100%;
  display: none; }
  @media (max-width: 767px) {
    .wolf-filter-cate .aside-item .aside-content {
      display: block;
      box-shadow: none !important;
      position: relative !important;
      z-index: 1; } }
  .wolf-filter-cate .aside-item .aside-content::before {
    border-width: 9px;
    border-style: solid;
    border-color: transparent transparent #e5e5e5;
    border-image: initial;
    margin-left: -9px;
    bottom: 100%;
    left: 15px;
    content: " ";
    height: 0px;
    width: 0px;
    position: absolute;
    pointer-events: none; }
    @media (max-width: 767px) {
      .wolf-filter-cate .aside-item .aside-content::before {
        display: none; } }
  .wolf-filter-cate .aside-item .aside-content ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    min-width: 250px;
    max-height: 270px;
    overflow-y: auto; }
    .wolf-filter-cate .aside-item .aside-content ul::-webkit-scrollbar-track {
      border-radius: 0px;
      background-color: #f5f5f5; }
    .wolf-filter-cate .aside-item .aside-content ul::-webkit-scrollbar {
      width: 6px; }
    .wolf-filter-cate .aside-item .aside-content ul::-webkit-scrollbar-thumb {
      border-radius: 0px;
      background-color: #e5e5e5; }
  .wolf-filter-cate .aside-item .aside-content.filter-group ul li {
    padding: 6px 10px; }
    @media (min-width: 992px) {
      .wolf-filter-cate .aside-item .aside-content.filter-group ul li:hover {
        background-color: rgba(50, 128, 246, 0.08);
        color: var(--second-color); } }
    .wolf-filter-cate .aside-item .aside-content.filter-group ul li + li {
      border-top: 1px solid #e4e9f2; }

.wolf-filter-cate .aside-item.sort-cate-left .aside-content ul li {
  padding: 6px 10px; }
  .wolf-filter-cate .aside-item.sort-cate-left .aside-content ul li a {
    display: block;
    color: var(--main-text-color); }
  .wolf-filter-cate .aside-item.sort-cate-left .aside-content ul li + li {
    border-top: 1px solid #e4e9f2; }
  @media (min-width: 992px) {
    .wolf-filter-cate .aside-item.sort-cate-left .aside-content ul li:hover {
      background-color: rgba(50, 128, 246, 0.08); }
      .wolf-filter-cate .aside-item.sort-cate-left .aside-content ul li:hover a {
        color: var(--second-color); } }

.wolf-filter-cate .aside-item.open .aside-content {
  display: block; }

.wolf-filter-scroll .wolf-filter-fix {
  overflow-x: hidden;
  overflow-y: hidden;
  display: block; }

.wolf-filter-scroll .sort-cate {
  overflow: visible; }

@media (max-width: 767px) {
  .wolf-filter-mobile {
    font-weight: 600;
    background-color: var(--second-color);
    color: #fff; }
  .wolf-clear-filter {
    color: #fff;
    margin-left: 20px; }
  .wolf-filter-scroll {
    max-height: 100vh;
    width: 100%;
    background-color: #fff;
    z-index: 99;
    top: 0 !important;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 45px 15px 15px 15px;
    overflow-y: scroll;
    transform: translateY(100%);
    transition: transform 0.3s ease-in-out;
    display: block;
    position: fixed !important; }
    .wolf-filter-scroll.active {
      transform: translateY(0); }
  .wolf-filter-mobile-close {
    position: sticky;
    bottom: 0;
    top: auto !important;
    width: 100%;
    left: 0;
    right: 0;
    font-size: 17px;
    z-index: 99; } }
